.customizer-layer {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    height: auto;
}

.customizer-container {
    position: relative;
}

.customizer-container .customize-image {
    display: none;
}

.customizer-container .customize-image.visible {
    display: block;
}

.customizer-container .customize-image img {
    max-width: 100%;
    max-height: 750px;
    margin: 0px auto;
}

#mergedCustomizerImage {
    display: none;
}

.product-img-box .customizer-container .customize-image {
    margin: 0;
}
